
eTB Manager - Bug #800

Update internally in the system all occurences of MNT and update to NTB

07/02/2013 11:54 AM - Ricardo Memoria

Status: Closed Start date: 07/02/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

Internally (and probably in the system messages) the name Nontuberculous Mycobacteria is abbreviated to NMT and the right form

is NTM.

So it must be updated in order to keep the system and source code consistent.

History

#1 - 07/18/2013 09:30 AM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Implemented and available for testing at http://dev.msh.org/etbmanager

#2 - 09/24/2016 08:23 PM - Ricardo Memoria

- Status changed from Resolved to Closed
